Page MenuHomeFreeBSD

lang/see: Fix license
ClosedPublic

Authored by pizzamig on Oct 24 2017, 8:00 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 16, 10:26 PM
Unknown Object (File)
Fri, Feb 16, 10:26 PM
Unknown Object (File)
Fri, Feb 16, 10:26 PM
Unknown Object (File)
Fri, Feb 16, 8:45 PM
Unknown Object (File)
Dec 22 2023, 1:40 AM
Unknown Object (File)
Dec 20 2023, 7:34 AM
Unknown Object (File)
Dec 14 2023, 2:41 PM
Unknown Object (File)
Nov 29 2023, 1:22 PM
Subscribers
None

Details

Summary

lang/see: Fix license

Fix other lint issues.

PR\: 222537
Submitted by\: yasu@utahime.org
Approved by\: numisemis@yahoo.com (maintainer)
Approved by\: lme (mentor)
Approved by\: olivier (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint is fine.
poudriere build on 10.3 10.4 11.0 11.1 on i386 amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Oct 25 2017, 5:17 AM
This revision was automatically updated to reflect the committed changes.